## ruby-kgio 2.7.2

=== debian/changelog ===
ruby-kgio (2.7.2-1) unstable; urgency=low

  * Initial release (Closes: #660341)

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 18 Feb 2012 16:43:43 +0300
