=== debian/control ===
Source: ruby-kgio
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-kgio.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-kgio.git;a=summary
Homepage: http://bogomips.org/kgio/
XS-Ruby-Versions: all

Package: ruby-kgio
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Kinder, gentler I/O for Ruby
 kgio provides non-blocking I/O methods for Ruby without raising
 exceptions on EAGAIN and EINPROGRESS.  It is intended for use with the
 Unicorn and Rainbows! Rack servers, but may be used by other
 applications (that run on Unix-like platforms).
