## ruby-kgio 2.7.3

=== debian/changelog ===
ruby-kgio (2.7.3-1) unstable; urgency=low

  * New upstream release
  * Drop patches backported from upstream
  * Bump Standards-Version to 3.9.3

 -- Hleb Valoshka <375gnu@gmail.com>  Thu, 15 Mar 2012 20:39:16 +0300

ruby-kgio (2.7.2-2) unstable; urgency=low

  * Backport commits 1129029a, 3a847e23, 56cce133d for better support
    of kfreebsd
  * Fix potential race in test_poll.rb

 -- Hleb Valoshka <375gnu@gmail.com>  Tue, 06 Mar 2012 20:31:55 +0300
