=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-kgio.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-kgio.git;a=summary
 Homepage: http://bogomips.org/kgio/
