## ruby-kgio 2.8.1

=== debian/changelog ===
ruby-kgio (2.8.1-1) unstable; urgency=low

  * New upstream release.
  * Drop patch 0001-Disabled-test-failing-under-fakeroot.patch, its better
    version included by upstream.
  * Introduce patch 0001-Disable-test_poll_EINTR_changed.patch to disable
    test which may fail because of ruby's deferred signal delivery.
  * Build only on linux and kfreebsd.
  * Add missing tests to ruby-test-files.yaml.
  * Build against gem2deb >= 0.5.0~ to add ruby2.0 and drop ruby1.8 support.

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 14 Sep 2013 16:30:45 +0300

ruby-kgio (2.8.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Remove obsoleted DM-Upload-Allowed.
  * Update copyright format.
  * Update Vcs-* fields to use anonscm.debian.org.

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 17 Aug 2013 17:53:48 +0300
