## ruby-kgio 2.9.2

=== debian/changelog ===
ruby-kgio (2.9.2-2) unstable; urgency=medium

  * Add patch from Ubuntu to fix test failure on ppc64el (Closes: #746390).
  * Rebuild against newer gem2deb (adds gemspec for all interpreters, current
    and future)

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 31 May 2014 21:35:09 +0300

ruby-kgio (2.9.2-1) unstable; urgency=medium

  * Team upload.

  [ Hleb Valoshka ]
  * New upstream release.
  * Remove no more needed patch 0001-Disable-test_poll_EINTR_changed.patch.
  * Bump Standards-Version to 3.9.5 (no changes required).

  [ Christian Hofstaedtler ]
  * Add patch from upstream to fix failing test
    "test_trywritev_return_wait_writable(TesTcpServerReadClientWrite)".
    Thanks to Eric Wong <normalperson@yhbt.net>.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 09 Apr 2014 22:13:15 +0200
