=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-kgio.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-kgio.git;a=summary
 Homepage: http://bogomips.org/kgio/
