## ruby-kgio 2.9.3

=== debian/changelog ===
ruby-kgio (2.9.3-1build1) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:22:36 +0000

ruby-kgio (2.9.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 01 Jul 2015 17:14:03 +0200

ruby-kgio (2.9.3-1~exp2) experimental; urgency=medium

  * Team upload.
  * Add ruby-test-unit to Build-Depends for ruby2.2
  * Bump Standards-Version to 3.9.6 (no further changes)
  * Update Vcs-Browser to cgit URL and HTTPS

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 09 Apr 2015 17:52:47 +0200

ruby-kgio (2.9.3-1~exp1) experimental; urgency=medium

  * Team upload.
  * Imported Upstream version 2.9.3
  * Target experimental and build with ruby 2.2.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 09 Apr 2015 17:18:03 +0200
