=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.5.0~), ruby-test-unit
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-kgio.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-kgio.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-kgio.git/
 Homepage: http://bogomips.org/kgio/
 XS-Ruby-Versions: all
