## ruby-kgio 2.10.0

=== debian/changelog ===
ruby-kgio (2.10.0-1build1) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:16:31 +0000

ruby-kgio (2.10.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update packaging with a new dh-make-ruby run
  * debian/patches/fix-tcp-fastopen-test.patch: don't try to read
    /proc/sys/net/ipv4/tcp_fastopen before checking if it exists.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 21 Feb 2016 21:03:20 -0300
