## ruby-kgio 2.11.2

=== debian/changelog ===
ruby-kgio (2.11.2-2build6) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 03:01:56 -0300

ruby-kgio (2.11.2-2build5) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 01:35:11 -0300

ruby-kgio (2.11.2-2build4) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 16:57:17 -0300

ruby-kgio (2.11.2-2build3) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 15:46:11 -0300

ruby-kgio (2.11.2-2build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 14:57:18 -0300

ruby-kgio (2.11.2-2build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 18:08:38 -0300

ruby-kgio (2.11.2-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.

  [ Sruthi Chandran ]
  * Update minimum version of gem2deb to 1.0

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Thu, 16 Jul 2020 16:37:13 +0530

ruby-kgio (2.11.2-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs-* to salsa.d.o
  * Bump Standards-Version to 4.1.3 (no changes)
  * Use https in watch file
  * Set dh compat level to 11

 -- Hleb Valoshka <375gnu@gmail.com>  Sat, 17 Mar 2018 15:42:49 +0300

ruby-kgio (2.11.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

  [ Hleb Valoshka ]
  * New upstream version (Closes: #830353)
  * d/control: Bump standards version to 4.0.0 (no changes)
  * d/copyright:
    - Use https in format field
    - Update LGPL-2.1 or LGPL-3 with LGPL-2.1+
  * Add patch to remove olddoc in gemspec

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 18 Aug 2017 14:50:28 +0300
