=== debian/watch ===
version=3
https://gemwatch.debian.net/kgio .*/kgio-(.*).tar.gz
