## ruby-kgio 2.11.4

=== debian/changelog ===
ruby-kgio (2.11.4-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Remove 0003-Remove-usage-of-olddoc-in-gemspec.patch, no longer applies.
  * Add hardcode-version.patch, it otherwise depends on an env var.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 16 Feb 2026 08:48:15 -0600
