=== debian/watch ===
version=4
https://gemwatch.debian.net/kgio .*/kgio-(.*).tar.gz
